[Unit]
Description=Anypoint Monitoring Filebeat Service
Documentation=https://github.com/mulesoft/dias-agent-installer
Wants=network-online.target
After=network-online.target

[Service]
Type=forking
PIDFile=/etc/filebeat/filebeat.pid
ExecStart=$muleHome$/am/bin/am start -m $muleHome$ -s
ExecReload=$muleHome$/am/bin/am reload -m $muleHome$ -s
ExecStop=$muleHome$/am/bin/am stop -m $muleHome$ -s
Restart=always

[Install]
WantedBy=multi-user.target
